<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc6c7b1df0668eeef1d603c1ac4b00af">
  <dict>
    <!--2024-03-12 16:15:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
